.swiper.qb-product-image-slider .default-back-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 125%;
    font-weight: 600;
    color: black;
    width: 100%;
}

.swiper.qb-product-image-slider {
    width: 100%;
    height: auto;
}

.swiper.qb-product-image-slider .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper.qb-product-image-slider .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.swiper-button-prev--child:after,
.swiper.qb-product-image-slider .swiper-button-prev:after {
    content: url("data:image/svg+xml,%3Csvg width='21' height='40' viewBox='0 0 21 40' fill='none' xmlns='http://www.w3.org/2000/svg'%0A%3E%3Cpath d='M3.09936e-06 20L21 40L21 -3.8147e-06L3.09936e-06 20Z' fill='%23C2801D'/%3E%3C/svg%3E");
}

.swiper-button-next--child:after,
.swiper.qb-product-image-slider .swiper-button-next:after {
    content: url("data:image/svg+xml,%3Csvg width='21' height='40' viewBox='0 0 21 40' fill='none' xmlns='http://www.w3.org/2000/svg'%0A%3E%3Cpath d='M21 20L0 40L5.24537e-06 -3.8147e-06L21 20Z' fill='%23C2801D'/%3E%3C/svg%3E");
}

.swiper--child .swiper-button-prev--child,
.swiper--child .swiper-button-next--child {
    pointer-events: auto !important;
    /*visibility: hidden;*/
}

/*.swiper--child:hover .swiper-button-prev--child,
.swiper--child:hover .swiper-button-next--child {
    visibility: visible;
}*/
.phw-cart-coupon{
    text-align: right;
    margin-top: 10px;
}


@media (max-width: 1024px ) {
    .swiper--child .swiper-button-prev--child,
    .swiper--child .swiper-button-next--child {
        visibility: visible;
    }
}

.qb-checkout-form-payment-image {}
.qb-checkout-form-payment-image__col {
    min-width: 50% !important;
}
.qb-checkout-form-payment-image__col.hidden {
    display: none !important;
}

.qb-checkout-form-payment-image__col.hidden + .qb-checkout-form-payment-image__col .qb-payment-gateway {
    background-color: #C2801D !important;
    color: #fff !important;
    transition: background-color 300ms linear;
}

.qb-checkout-form-payment-image__col.hidden + .qb-checkout-form-payment-image__col .qb-payment-gateway:hover {
    background-color: #965A00 !important;
}

.qb-checkout-form-payment-image__col .qb-payment-gateway {
    min-width: 100%;
}
.qb-checkout-form-payment-image__subtitle {
    font-size: 12px !important;
    font-weight: normal !important;
    color: #727272;
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
}

@media screen and (max-width: 568px) {
    .site-header {
        position: fixed !important;
        top: env(safe-area-inset-top) !important;
        padding-top: env(safe-area-inset-top) !important;
    }

    .container nav.woocommerce-breadcrumb {
        margin-top: 90px !important;
        margin-bottom: 15px !important;
    }

    .qb-checkout-form-payment-image__col {
        min-width: 100% !important;
    }
}

.glide__slides {
    align-items: stretch;
}

.glide__slide {
    height: auto !important;
}

.glide__slide .product-small-card {
    height: 100%;
}

.no-line-through {
    text-decoration: none !important;
}

body .site-header-main .site-header {
    left: 0 !important;
    right: 0 !important;
    position: fixed !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    z-index: 100;
}

@media screen and (min-width: 568px) {
    body .site-header-main .site-header:before {
        content: "";
        position: absolute;
        top: 0; left: 0; right: 0; bottom: 0;
        background: linear-gradient(94.59deg, #030303 3.43%, #2D1B00 90.44%);
        opacity: 0;
        z-index: -1;
        transition: opacity 0.2s ease-in;
    }

    body .site-header-main .site-header.scrolled:before {
        opacity: 1;
    }
}

.woocommerce-checkout-review-order {
    padding-top: 1rem;
}
.woocommerce-checkout-review-order-table {
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
    margin: 0 !important;
}
.woocommerce-checkout-review-order-table .cart_item{}

.woocommerce-checkout-review-order-table tr td {
    line-height: 16px !important;
}
.woocommerce-checkout-review-order-table tr td:first-of-type {
    padding-left: 0 !important;
}
.woocommerce-checkout-review-order-table tr td:last-of-type {
    padding-right: 0 !important;
    text-align: right !important;
}

.woocommerce-checkout-review-order-table .product-name{
    width: 50% !important;
}
.woocommerce-checkout-review-order-table .product-count{
    width: 25% !important;
    text-align: right !important;
}
.woocommerce-checkout-review-order-table .product-total{
    width: 25% !important;
    font-weight: 600 !important;
}
.woocommerce-checkout-review-order-table .cart-discount{}
.woocommerce-checkout-review-order-table .cart-discount td{}
.woocommerce-checkout-review-order-table .cart-discount td img{
    margin-left: 5px;
    width: 18px;
}
.woocommerce-checkout-review-order-table .cart-discount td:last-of-type{
    display: flex;
    align-items: center;
    justify-content: end;
}
.woocommerce-checkout-review-order-table .order-total{}
.woocommerce-checkout-review-order-table .order-total td{}
.woocommerce-form-coupon-toggle a{color: #C2801D !important;}
.woocommerce-form-coupon-toggle a:hover{color: #965A00 !important;}
.woocommerce-form-coupon-toggle + .woocommerce-message {margin-top: 15px;margin-bottom: 0;}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon {
    margin: 0 !important;
    padding: 10px 0 0 !important;
    border: 0 !important;
    display: flex;
    align-items: start;
}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon .form-row{
    margin: 0 !important;
    width: auto !important;
}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon .form-row-first{
    flex: 1;
    min-width: 0;
}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon .form-row-last{
    flex: 0 0 auto;
}

.woocommerce-form-coupon-toggle + .woocommerce-form-coupon input,
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon button {
    height: 35px !important;
}

.woocommerce-form-coupon-toggle + .woocommerce-form-coupon input{
    padding: 15px !important;
    border: 1px solid #EEEEEE !important;
    border-radius: 0 !important;
    color: #000000 !important;
    outline: none !important;
}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon input:focus{
    border: 1px solid #A1A1A1 !important;
}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon button{
    background: #fff !important;
    border: 1px solid #C2801D !important;
    color: #C2801D !important;
    font-size: 14px !important;
}
.woocommerce-form-coupon-toggle + .woocommerce-form-coupon .button:hover{
    border: 1px solid #6F4200 !important;
    /*color: #6F4200 !important;*/
}

.product-small-card-out-of-stock .product-small-card-out-of-stock-badge {
    z-index: 9;
}

/*checkout globe map*/
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button{
    display: block;
    flex: none;
    position: relative;
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span{
    display: block;
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button.golden-href-button-transparent{
    min-height: 175px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    background-color: white;
    color: black;
}

.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span.phw-globe-map,
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span.phw-ukrain-map{
    margin: 10px auto 0 auto;
    height: 100px;
    width: 100px;
    
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span.phw-ukrain-map{
    background: url('./assets/icons/Ukraine.svg');
    background-size: 100px;
    
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span.phw-globe-map{
    background: url('./assets/icons/World.svg');
    background-size: 100px;
    
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span.phw-checked{
    background: url('./assets/icons/Check.svg');
    background-size: 30px;
    
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button span.phw-checked{
    top: 5px;
    right: 5px;
    position: absolute;
    height: 30px;
    width: 30px;
}

.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button .phw-check-title{
    font-size: 16px;
    text-transform: capitalize;
    text-align: center;
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button .phw-check-sub-title{
    font-size: 12px;
    text-align: center;
}
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button.golden-href-button span.phw-checked{
    color: #c2801d;
}
/* selected */
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button.golden-href-button{
    min-height: 175px;
    border: 1px solid #c2801d;
    border-radius: 5px;
    background-color: white;
    color: black;
}

.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button.golden-href-button span.phw-globe-map,
.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button.golden-href-button span.phw-ukrain-map{
    filter: invert(50%) sepia(86%) saturate(466%) hue-rotate(357deg) brightness(90%) contrast(85%);
}

.qb-checkout-form-shipping-buttons .qb-checkout-form-shipping-button.golden-href-button-transparent span.phw-checked{
    background: none;
}
@media (max-width: 1024px) {
    .qb-checkout .qb-checkout-form input[class=form-control], 
    .qb-checkout .qb-checkout-form textarea, 
    .qb-checkout .qb-checkout-form select {
        height: 55px!important;
    }
}
@media (max-width: 568px) {
    .qb-checkout .qb-checkout-form input[class=form-control], 
    .qb-checkout .qb-checkout-form textarea, 
    .qb-checkout .qb-checkout-form select {
        height: 55px!important;
    }
}
/* warning block */
.phw-border-cart{
    max-width: 450px;
}
.phw-border-cart{
    text-align: left;
    border: 1px solid #C2801D;
    padding: 10px;
    margin: 10px 0;
    border-radius: 10px;
}
.phw-border-cart hr{
    color: #C2801D;
    
}
.phw-promo-warning-sub-h{
    font-weight: 600;
}
.phw-promo-warning,
.phw-promo-onepiece{
    position: relative;
    margin-left: 56px;
}

.phw-promo-onepiece{
    line-height: 20px;
}
.phw-border-cart hr{
    margin: 0px 5px 5px 60px
}
.phw-promo-warning{
    min-height: 50px;
    vertical-align: middle;
    line-height: normal;
}
.phw-promo-warning .phw-gift-next-amount{
    font-weight: 600;
}
.phw-promo-warning .phw-cart-icon{
    height: 40px;
    width: 40px;
    display: block;
    position: absolute;
    left: -60px;
    top: 5px;
    background: url(./assets/icons/Bag.svg);
    background-size: 40px;

}
.phw-promo-onepiece .phw-gift-icon{
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    left: -60px;
    top: 10px;
    background: url('./assets/icons/Gift.svg');
    background-size: 50px;
}
@media (min-width: 1024px) { 
    .phw-border-cart{
        max-width: 50%;
    }
}